---
# Generales
title: Taller ibero
subtitle: Taller de edición digital
author:
  - Bayardo, Melisa
  - Perro Tuerto
publisher:
  - Ibero
  - Programando LIBREros
synopsis: "“Ibero: esto es una sinopsis”."
category: 
  - Filosofía
  - Artículo
language: es
version: 1.0.0
cover:
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
